# Uses of Class
com.ngrok.definitions.EventSubscriptionList

Packages that use EventSubscriptionList
Package
Description
com.ngrok.services

- ## Uses of EventSubscriptionList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type EventSubscriptionList
  Modifier and Type
  Method
  Description
  `Page<EventSubscriptionList>`
  EventSubscriptions.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<EventSubscriptionList>>`
  EventSubscriptions.ListCallBuilder.`call()`
  Initiates the API call asynchronously.